@font-face {
    font-family: 'Open Sans';
    src: url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans-Extrabold.eot');
    src: url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
        url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans-Extrabold.woff2') format('woff2'),
        url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans-Extrabold.woff') format('woff'),
        url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans-Extrabold.ttf') format('truetype'),
        url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans.eot');
    src: url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans.eot?#iefix') format('embedded-opentype'),
        url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans.woff2') format('woff2'),
        url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans.woff') format('woff'),
        url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans.ttf') format('truetype'),
        url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans-Bold.eot');
    src: url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans-Bold.woff2') format('woff2'),
        url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans-Bold.woff') format('woff'),
        url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans-Bold.ttf') format('truetype'),
        url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans-SemiBold.eot');
    src: url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans-SemiBold.woff2') format('woff2'),
        url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans-SemiBold.woff') format('woff'),
        url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans-SemiBold.ttf') format('truetype'),
        url('https://embedsocial.com/cdn/fonts/open-sans/OpenSans-SemiBold.svg#OpenSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

